
.calculator-msg {
  text-align: left;
}

.calculator-msg h2 {
  text-align: left;
  font-weight: 600 !important;
  line-height: 1.4;
}

.calculator-msg h5 {
  text-align: left;
  line-height: 1.4;
}

.app-store-icons-div {
  text-align: left;
}

.app-store-icons-div a {
  text-decoration: none !important;
}

@media (max-width: 764px) {
  #t4 .order-md-1 {
    order: 2;
  }

  #t4 .order-md-2 {
    order: 1;
  }

  .calculator-msg {
    text-align: center;
  }

  .calculator-msg h2 {
    text-align: center;
  }

  .calculator-msg h5 {
    text-align: center;
  }

  .app-store-icons-div {
    text-align: center;
  }

  .app-store-icons-div img {
    margin: 2px;
  }
}

.managerapp-bar-container-highlight {
  background-color: #F27D2F !important;
}

.managerapp_progress {
  background-color: #ddd;
}
